{
    "path": "$OET_PATH/testcases/function_test/pkg_test/javapackages-tools/javapackages-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_javapackages-tools_build-classpath__v",
            "desc": "测试 build-classpath 命令的 -v 参数"
        },
        {
            "name": "test_javapackages-tools_clean-binary-files_d",
            "desc": "测试使用 -d 参数指定自定义 jar 映射文件进行清理"
        }
    ]
}